<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Font Awesome -->
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
<!-- Google Fonts -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">
<!-- Bootstrap core CSS -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">
<!-- Material Design Bootstrap -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.19.1/css/mdb.min.css" rel="stylesheet">
    <title>Login</title>
</head>
<body>
    <form>
        <h3 class="text-center">Welcome</h3>
        <!-- Email input -->
        <div class="form-outline mb-4">
          <input type="email" id="Email" class="form-control" />
          <label class="form-label" for="form1Example1">Email address</label>
        </div>
      
        <!-- Password input -->
        <div class="form-outline mb-4">
          <input type="password" id="Password" class="form-control" />
          <label class="form-label" for="form1Example2">Password</label>
        </div>
      
        <!-- 2 column grid layout for inline styling -->
        <div class="row mb-4">
          <div class="col d-flex justify-content-center">
            <!-- Checkbox -->
            
          </div>
      

        </div>
      
        <!-- Submit button -->
        <button type="submit" class="btn btn-primary btn-block mb-4" id="signin">Sign in</button>
        <button type="submit" class="btn btn-primary btn-block mb-4" id="signup">Sign up</button>
      </form>


      <h4 id="user">User: </h4>


      <script src="https://www.gstatic.com/firebasejs/7.21.0/firebase.js"></script>

      <!-- TODO: Add SDKs for Firebase products that you want to use
          https://firebase.google.com/docs/web/setup#available-libraries -->
    
      <script>
        // Your web app's Firebase configuration
        var firebaseConfig = {
          apiKey: "AIzaSyCj7xajg2oMvGhmCmJHO5A-SH77Zf4H4Vo",
          authDomain: "users-database-574b9.firebaseapp.com",
          projectId: "users-database-574b9",
          storageBucket: "users-database-574b9.appspot.com",
          messagingSenderId: "928588910265",
          appId: "1:928588910265:web:c2945fdec1eee558345568"
        };
        // Initialize Firebase
        firebase.initializeApp(firebaseConfig);
      </script>

      <link rel="stylesheet" href="Auth.css">
      <script src="/Auth.js"></script>
      <script src="/Signout.js"></script>
      
     
    
</body>
</html>